.u-btm-space { margin-bottom: 2.5em;}
.p-recruit__messeage {
    margin: 2.5em auto
}
.p-recruit__lead {
    margin-bottom: 1.25em;
}
.p-recruit__lead span {
    font-weight: 500;
    font-size: 2rem;
}
.u-bg-gray3 {
    overflow: hidden;
}
.p-recruit__heading {
    margin: 2.5em auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
}
.p-recruit__heading h2 {
    font-size: 2rem;
    line-height: 1.6;
    display: inline-block;
    white-space: nowrap;
}
.p-recruit__heading figure img {
    width: 4.3rem;
}

/** intro */
.p-intro figure {
    margin-bottom: 1.25em;
}
.p-intro dt {
    font-size: 1.8rem;
    font-weight: 500;
}
.p-intro dd {
    font-size: 1.4rem;
    line-height: 1.8;
    margin-top: 1em;
}
.l-grid.--w740 {
    margin-top: 1.5em;
}
/** numbers */
.p-numbers__ttl {
    font-size: 1.8rem;
    line-height: 1.6;
    text-align: center;
    color: var(--color-green2);
    margin-bottom: 1.5em;
}
.numbers-box {
    aspect-ratio: 1 / 1;
    display: block;
    background-color: #40AE9833;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.numbers-box__ttl {
    font-size: 1.9rem;
    line-height: 1.6;
    text-align: center;
}
.numbers-box p {
    line-height: 1;
}
.numbers-box .num {
    font-weight: 500;
    font-size: 4.6rem;
}
.l-grid.--block01 .numbers-box:nth-child(1) figure,
.l-grid.--block01 .numbers-box:nth-child(2) figure,
.l-grid.--block01 .numbers-box:nth-child(4) figure {
    width: 12rem;
}
.l-grid.--block01 .numbers-box:nth-child(3) figure {
    width: 10.2rem;
}
.l-grid.--block01 .numbers-box:nth-child(5) figure {
    width: 10.7rem;
    margin: 1em auto;
}
.l-grid.--block01 .numbers-box:nth-child(6) figure {
    width: 8.8rem;
    margin: 2em auto 1em auto;
}
.l-grid.--block02 .numbers-box:nth-child(1) figure {
    width: 20rem;
    margin: 1em auto 0 auto;
}
.l-grid.--block02 .numbers-box:nth-child(2) figure {
    width: 15.5rem;
    margin: 1em auto 0 auto;
}
.l-grid.--block02 .numbers-box:nth-child(3) figure {
    width: 9.2rem;
}
.l-grid.--block02 .numbers-box:nth-child(4) figure {
    width: 15.5rem;
    margin-top: 1em;
}
.l-grid.--block02 .numbers-box:nth-child(5) figure {
   margin-top: 1em;
}
.l-grid.--block02 .numbers-box:nth-child(6) figure {
   width: 9.5rem;
   margin: 1.5em auto;
}
.l-grid.--block02 .numbers-box:nth-child(8) figure {
   width: 8.9rem;
   margin: 1em auto;
}
.l-grid.--block02 .numbers-box:nth-child(9) figure {
   width: 7.4rem;
   margin: 1em auto;
}
.numbers-box.--from p {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 1em 0 0 0;
}
.numbers-box.--from ul {
    font-size: 1rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1.8rem;
    margin: .5em auto 0 auto;
}
.numbers-box.--from ul li {
    text-align: left;
}
.numbers-box .work {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5em;
    margin: 1em 0 1em 0;
}
.numbers-box .work__img {
    width: 6.2rem;
}
.numbers-box .work__txt p {
    font-weight: 500;
    text-align: left;
    line-height: 1.2;
}
.numbers-box .work + p small {
    font-size: 1rem;
}
.numbers-box .ranking {
    padding-left: 1em;
    font-size: 1.4rem;
    text-align: left;
}
.numbers-box .ranking p {
    line-height: 1.5;
}
.numbers-box .ranking .no1 {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: .25em;
}


.voice-box {
    background-color: #40AE9833;
    padding: 1.5em 1em;
    margin-bottom: 1em;
}
.voice-box:last-child {
    margin-bottom: 0;
}
.voice-box__ttl {
    font-size: 1.9rem;
    line-height: 1.6;
    text-align: center;
}
.voice-box table {
    font-weight: 400;
    font-size: 1.4rem;
}
.voice-box table th {
    font-weight: 400;
    white-space: nowrap;
    padding-right: .5em;
    vertical-align: top;
}
.voice-box table th,.voice-box table td {
    padding-top: .15em;
    padding-bottom: .15em;
}
.voice-box table tr:first-child th,
.voice-box table tr:first-child td {
    font-weight: 500;
    font-size: 1.125em;
}
/** messag **/
.p-message-box__ttl,
.p-interview__ttl {
    font-size: 1.8rem;
    line-height: 1.6;
    text-align: center;
    color: var(--color-green2);
}
.p-message-box__ttl {
    font-size: 1em;
    font-weight: 500;
    white-space: nowrap;
}
.p-message-box__lay .p-message-box__ttl {
    color: black;
}
.p-message-box figure {
    width: 12rem;
    margin: 1em auto 0 auto;
}
.p-message-box {
    background-color: var(--color-gray3);
    padding: 2.5em 1em;
    margin-bottom: 1em;
}
.p-message-box dd {
    margin-top: 1em;
}
.p-message-box dd p {
    font-size: 1.4rem
}
.p-message-lead {
    text-align: left;
    color: var(--color-green2);
}
/** interview */
.p-numbers__block,.p-interview__block {
    background-color: white;
    padding: 2.5em 1em;
    margin-bottom: 2em
}
.p-interview-top {
    display: grid;
    gap: 2em;
}
.p-interview__profile dt {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
    color: var(--color-green2);
}
.p-interview__profile dd {
    font-size: 1.2rem;
    margin-top: .5em;
}
.p-interview__box,
.p-interview-top {
    margin-bottom: 2em;
}
.p-interview__box:last-child {
    margin-bottom: 0;
}
.p-interview__box dt {
    background-color: var(--color-green3);
    color: white;
    line-height: 1.6;
    font-weight: 500;
    padding: .25em 1em;
}
.p-interview__box dd {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-top: 1.5em;
}

@media screen and (max-width: 767px) {
    .p-interview-top__right .p-interview__ttl {
        display: none;
    }
    .p-interview__profile figure img {
        width: 14rem;
        margin: 1em auto;
        display: block;
    }
    .voice-box figure {
        margin: 1.5em 0;
        width: calc(100% + 2em);
        transform: translateX(-1em);
    }
}
@media screen and (min-width: 768px) {
    .u-btm-space { margin-bottom: 7rem;}
    .c-toplinks.l-inner {
        width: 89rem;
    }
    .c-toplinks ul {
        grid-template-columns: repeat(4,1fr);
    }
    .p-recruit__messeage {
        width: 76.4rem;
        margin: 7rem auto;
    }
    .p-recruit__lead {
        margin-bottom: 2.5em;
    }
    .p-recruit__lead span {
        font-size: 2em;
    }
    .p-recruit__heading {
        margin: 5em auto 2.5em auto;
        justify-content: center;
        gap: 2em;
    }
    .p-recruit__heading h2 {
        font-size: 4.6rem;
    }
    .p-recruit__heading figure.img-left img {
        width: 13.6rem;
    }
    .p-recruit__heading figure.img-right img {
        width: 14.9rem;
    }
    /** numbers */
    .p-numbers__block .l-grid.--col3 {
        gap: 2rem;
    }
    .p-numbers__ttl {
        font-size: 2em;
        margin-bottom: 2em;
    }
    .numbers-box {
        padding-top: 2.25em;
        justify-content: start;
    }
    .l-grid.--block01 .numbers-box:nth-child(1) figure,
    .l-grid.--block01 .numbers-box:nth-child(2) figure,
    .l-grid.--block01 .numbers-box:nth-child(4) figure {
        width: 14rem;
    }
    .l-grid.--block01 .numbers-box:nth-child(3) figure {
        width: 11.2rem;
    }
    .l-grid.--block01 .numbers-box:nth-child(5) figure {
        width: 12.4rem;
    }
    .l-grid.--block01 .numbers-box:nth-child(6) figure {
        width: 10.2rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(1) figure {
        width: 20rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(2) figure,
    .l-grid.--block02 .numbers-box:nth-child(4) figure {
        width: 18rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(3) figure {
        width: 10.7rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(6) figure {
        width: 11rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(8) figure {
        width: 11.4rem;
    }
    .l-grid.--block02 .numbers-box:nth-child(9) figure {
        width: 8.6rem;
    }
    .numbers-box .work__img {
        width: 7.2rem;
    }
    .numbers-box .ranking .no1 {
        font-size: 2rem;
    }
    .numbers-box .work + p small {
        font-size: 1.2rem;
    }
    .voice-box {
        padding: 0 3rem 0 0;
        display: grid;
        grid-template-columns: auto 30rem;
        align-items: start;
        margin-bottom: 1.5em
    }
    .voice-box__ttl {
        font-size: 2.2rem;
        text-align: left;
        margin-top: 4.6rem;
        margin-left: 3.8rem;
    }
    .voice-box figure {
        grid-row: 1 / 3;
        transform: translateY(-1em);
    }
    .voice-box table {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        margin: 1.5em 0 2.5em 7.5rem;
    }
    .voice-box table th,.voice-box table td {
        padding-top: 0;
        padding-bottom: 0;
    }
    .voice-box table tr:first-child th,
    .voice-box table tr:first-child td {
        font-size: 2rem;
    }

    /** intro */
    .l-grid.--w740 {
        max-width: 74rem;
        margin: 2rem auto 0 auto;
        grid-template-columns: 1fr 1fr;
    }
    .p-intro dt {
        font-size: 2.2rem;
    }
    /** messag **/
    .p-message-box__ttl {
        text-align: left;
        font-size: 2rem
    }
    .p-message-box {
        padding: 2.5em 2em;
        margin-bottom: 2rem;
    }
    .p-message-box__lay {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 2rem;
    }
    .p-message-box__lay .p-message-box {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }
    .p-message-box__lay .p-message-box__ttl {
        font-size: 1.8rem;
    }
    .p-message-box__lay .p-message-box dl {
        width: 24rem;
    }
    .p-message-box figure {
        margin: 0;
    }
    .p-message-lead {
        text-align: center;
        font-size: 2rem;
        margin-top: 2.5em;
    }
    /** interview **/
    .p-numbers__block,
    .p-interview__block {
        padding: 5em 9rem;
        margin-bottom: 2.5em;
    }
    .p-interview__box {
        margin-bottom: 2.5em;
    }
    .p-interview__profile .p-interview__ttl {
        display: none;
    }
    .p-interview__ttl {
        font-size: 2.8rem;
        text-align: left;
        margin-bottom: 3.2rem;
    }
    .p-interview-top {
        grid-template-columns: auto 55rem;
        gap: 5em;
        margin-bottom: 2.5em;
    }
    .p-interview__profile figure {
        margin-bottom: 2.5em;
    }
    .p-interview__profile dt {
        font-size: 1em;
    }
    .p-interview__profile dd {
        font-size: 1.5rem;
    }
    .p-interview__box dt {
        font-size: 2.2rem;
    }
    
    
}
